#ifndef _TASK_H_
#define _TASK_H_

void Sys_Run_Mode_Pseudo_Real_Time_Tasks(void);
void Sys_Run_Mode_2ms_Tasks_Group(void);
void Sys_Run_Mode_5ms_Tasks_Group(void);
void Sys_Run_Mode_10ms_Tasks_Group(void);
void Sys_Run_Mode_20ms_Tasks_Group0(void);
void Sys_Run_Mode_50ms_Tasks_Group(void);
void Sys_Run_Mode_100ms_Tasks_Group(void);
void Sys_Exact_50us_Tasks(void);
void Sys_Exact_100ms_Tasks(void);

#endif
